Subject: Wood preservation

From: [email-masked] (Francis Miquet)
Date: 24 Apr 1996 16:05:04 -0400

I'm a newbie building hives for the first time. I've read the FAQ about
which chemical to use to treat wood against rot. I understand that white
paint is msot comonly used on the outside but I was thinking of varnishing
or putting a transparent product to keep the natural finish of the wood.
Is this a good idea? Can anyone recommend a particular brand?

Thanks Francis